<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<SexAbility.label>性能力</SexAbility.label>
	<SexAbility.description>衡量一个人是否有性能力，以及这方面的能力有多强。</SexAbility.description>

	<Vulnerability.label>脆弱度</Vulnerability.label>
	<Vulnerability.description>衡量一个人在性方面被动的可能（越高越容易被强奸）</Vulnerability.description>

	<SexFrequency.label>性欲</SexFrequency.label>
	<SexFrequency.description>衡量一个人性行为活跃度。</SexFrequency.description>
</LanguageData>